1 Reply Latest reply on May 31, 2012 5:04 AM by Florent GUERIN

    How to install Drools and jBPM tools

    TC ONG Newbie

      Ok, the current release is 5.4.0 Final.

      I go to the JBoss Tools eclipse update site, installed it on my eclipse 3.6, I only get version 5.2.0.Final.

      Try again.

      Download droolsjbpm-tools-distribution-5.4.0.Final.zip, unzip it. Follow the instruction and install it to my eclipse. Completed. But it breaks. Always get NullpointerException bla bla bla...

      Question:

      Can the mysterious 5.4.0 Final Drools and jBPM tools works on any version of eclipse? Any dependencies required to install and run properly?